﻿.book-list {}
.book-list .search-by-subject-area-label-container,
.book-list .search-by-category-label-container,
.book-list .search-by-imprint-label-container,
.book-list .search-by-imprint-category-label-container {padding-right:5px;text-align:right;}
.book-list .search-by-subject-area-control-container,
.book-list .search-by-category-control-container,
.book-list .search-by-imprint-control-container,
.book-list .search-by-imprint-category-control-container {padding-right:5px;padding-left:0px;}
.book-list .search-by-subject-area-label-container .search-by-subject-area-label,
.book-list .search-by-category-label-container .search-by-category-label,
.book-list .search-by-imprint-label-container .search-by-imprint-label,
.book-list .search-by-imprint-category-label-container .search-by-imprint-category-label
{border-color:#f2f2f2;white-space:nowrap;text-overflow:ellipsis;word-break:keep-all;}
/*.book-list .search-by-subject-area-control-container .search-by-subject-area-ddl,
.book-list .search-by-category-control-container .search-by-category-ddl,
.book-list .search-by-imprint-control-container .search-by-imprint-ddl {text-align:right;}*/
.book-list .search-by-subject-area-button-container,
.book-list .search-by-category-button-container,
.book-list .search-by-imprint-button-container,
.book-list .search-by-imprint-category-button-container {padding-left:0px;text-align:left;}
.book-list .search-by-subject-area-button-container .search-by-subject-area-btn,
.book-list .search-by-category-button-container .search-by-category-btn,
.book-list .search-by-imprint-button-container .search-by-imprint-btn,
.book-list .search-by-imprint-category-button-container .search-by-imprint-category-btn,
.book-list .more-about-imprint-button-container .more-about-imprint-btn{background:#D9D8D6;font-weight:600;}
@media (max-width:767.98px) {
    .book-list .search-by-subject-area-label-container,
    .book-list .search-by-category-label-container,
    .book-list .search-by-imprint-label-container,
	.book-list .search-by-imprint-category-label-container {text-align:left;}
    .book-list .search-by-subject-area-control-container,
    .book-list .search-by-category-label-control-container,
    .book-list .search-by-category-control-container,
    .book-list .search-by-imprint-control-container,
	.book-list .search-by-imprint-category-control-container {padding-left:15px;}
}

.book-list .book-row .book-item-content {padding-bottom:80px;max-width:24.9999%;width:24.9999%;}
@media (max-width:1199.98px) {
    .book-list .book-row .book-item-content {max-width:24.9999%;width:24.9999%;}
}
@media (max-width:991.98px) { 
    .book-list .book-row .book-item-content {max-width:33.3333%;width:33.3333%;}
}
@media (max-width:767.98px) {
    .book-list .book-row .book-item-content {max-width:49.9999%;width:49.9999%;}
}
@media (max-width:575.98px) { 
    .book-list .book-row .book-item-content {max-width:100%;width:100%;}
}

.book-list .book-list-caption{}
.book-list .book-list-caption .category-splitter {color:#D9D8D6;font-size:29px;position:relative;top:2px;}
.book-list .book-row .book-item-content .book-info-container .book-title {min-height:40px;}

/*book-list book-row*/
.book-list .book-row {}
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container,
.book-list .book-row .book-item-content .book-info-container,
.general-books-container .general-books-scroller-items-container .book-item-content,
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container{position:relative;}
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-badges,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-badges,
.book-list .book-row .book-item-content .book-info-container .book-badges, 
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container .book-badges {position:absolute;top:-15px;right:-15px;border-radius:50%;width:70px;height:70px;font-size:12px;font-weight:bold;}
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-badges.book-new-release,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-badges.book-new-release,
.book-list .book-row .book-item-content .book-info-container .book-badges.book-new-release,
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container .book-badges.book-new-release{background:#73E2C9;color:#397B6C;box-shadow:1px 2px 6px 1px #737373;}
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-badgesbook-coming-soon,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-badgesbook-coming-soon,
.book-list .book-row .book-item-content .book-info-container .book-badges.book-coming-soon,
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container .book-badges.book-coming-soon{background:#F55F8D;color:#fff;box-shadow:1px 2px 6px 1px #737373;}
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-badges .book-badges-content,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-badges .book-badges-content,
.book-list .book-row .book-item-content .book-info-container .book-badges .book-badges-content,
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container .book-badges .book-badges-content{position: absolute;top:50%;left:50%;-ms-transform: translate(-50%,-50%);transform:translate(-50%,-50%);}

.book-list .book-row .book-item-content .book-info-container .book-info {}

/*book-title*/
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-info .book-title,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-info .book-title,
.book-list .book-row .book-item-content .book-info-container .book-info .book-title,
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container .book-info .book-title,
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-info .book-title h2,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-info .book-title h2,
.book-list .book-row .book-item-content .book-info-container .book-info .book-title h2,
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container .book-info .book-title h2 {font-size:18px;font-weight:700;color: #3A4650;}

/*book-author*/
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-info .book-author,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-info .book-author,
.book-list .book-row .book-item-content .book-info-container .book-info .book-author,
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container .book-info .book-author{font-size:16px;font-weight:400}

/*book-price*/
.book-list .book-row .book-item-content .book-info-container .book-info .book-price {font-size:16px;font-weight:700}

/*book-details - Book Info Link*/
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-info .book-details,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-info .book-details,
.book-list .book-row .book-item-content .book-info-container .book-info .book-details {}
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-info .book-details a,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-info .book-details a,
.book-list .book-row .book-item-content .book-info-container .book-info .book-details a,
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container .book-info .book-details a,
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc a {color:#fff;text-decoration:none;}
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-info .book-details .read-more-btn,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-info .book-details .read-more-btn,
.book-list .book-row .book-item-content .book-info-container .book-info .book-details .read-more-btn,
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container .book-info .book-details .read-more-btn,
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc .read-more-btn{max-width:140px;font-weight:600;border-top:2px solid #54166E;border-bottom:2px solid #54166E;white-space:nowrap;word-break:break-all;color:#54166E;}
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-info .book-details .read-more-btn a,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-info .book-details .read-more-btn a,
.book-list .book-row .book-item-content .book-info-container .book-info .book-details .read-more-btn a {/*color:#54166E;*/}
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-info .book-details .read-more-btn:hover,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-info .book-details .read-more-btn:hover,
.book-list .book-row .book-item-content .book-info-container .book-info .book-details .read-more-btn:hover,
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc .read-more-btn:hover,
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container .book-info .book-details .read-more-btn:hover,
.home-page .home-page-bestsellers-container .bestsellers-books-container .book-item-content .book-info-container .book-info .book-details .read-more-btn:hover a,
.home-page .home-page-new-releases-container .new-releases-books-container .book-item-content .book-info-container .book-info .book-details .read-more-btn:hover a,
.book-list .book-row .book-item-content .book-info-container .book-info .book-details .read-more-btn:hover a,
.general-books-container .general-books-scroller-items-container .book-item-content .book-info-container .book-info .book-details .read-more-btn:hover a,
.home-page .home-page-scroller-container .scroller-items-container .home-page-scroller-item-content .item-desc .read-more-btn:hover a{background:#54166E;color:#fff;}

/*book-pagination*/
.book-list .book-pagination .page-item{margin:10px 5px;}
.book-list .book-pagination .page-item, 
.book-list .book-pagination .page-item .page-link {font-size:15px;background:#fff;color:#54166E;font-weight:700;}
.book-list .book-pagination .page-item.disabled, 
.book-list .book-pagination .page-item.disabled .page-link,
.book-list .book-pagination .page-item .page-link.disabled {color:#6c757d;border-color:#6c757d;}
.book-list .book-pagination .page-item.active .page-link {background:#54166E;color:#fff;border:1px solid #54166E;}
.book-list .book-pagination .page-item .page-link:hover {background:#54166E;color:#fff;}
.book-list .book-pagination .page-item .page-link{border:1px solid #54166E; min-width:33px;}